/*
General Style - Available on all screens starting from smallest mobile
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

.site-footer {
	position:relative;
	color: white;
	margin-top: 25px;
}

	.site-footer a {
		color: white;
		text-decoration: none;
		border-bottom: none;
	}

	.site-footer__blue-background{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(180deg, #249DAA 0%, #16BECF 100%);
		opacity: 1;
	}

	.icon-to-top {
		display:flex;
		min-height:80px;
		color: white;
		font-size: 35px;
	}

		.site-footer .icon-to-top a {
			color: white !important;
   			margin: auto;
		}

			.footer-cta-section__cell {
				background: rgba(255, 255, 255, 0.1);
				border: 1px solid #8BDFE7;
				box-sizing: border-box;
				border-radius: 5px;
				margin: 20px auto;
			}

				.footer-cta-section__cell a{
					text-decoration: none;
					color: white;
					display: flex;
					padding: 15px;
					text-align: center;
					position: relative;
				}
					.footer-cta-section__cell a p {
						width: 100%;
						margin: auto;
						text-transform: uppercase;
						font-size: 20px;
					}

					

	.footer-info-section__item:nth-child(3) .footer-info-section__top-section { 
		display: flex;
    	justify-content: space-between;
		flex-direction: column;
	}

		.footer-info-section {
			text-align: center;
		}

			.footer-info-section__title p {
				font-weight: bold;
				font-size: 18px;
				text-transform: uppercase;
				margin: 0 0 10px;
			}

			.footer-info-section__social {
				display: flex;
				flex-direction: column;
				justify-content: center;
			}

			.footer-info-section__separator {
				display:block; width:60px; height: 2px; background-color: #FFDE17; margin: 0 auto 10px;
			}

			.footer-info-section__links {
				display: flex;
    			flex-direction: column;
			}

			

				

	.footer-legal-section {
		padding: 0 0 30px;
		text-align:center;
	}

		.footer-legal-section__slider.slick-slider {
			width: 100%;
		}

		

		.footer-legal-section__item:nth-child(1) {
				    width: 100%;
					display: flex;
					flex-direction: column;
					justify-content: center;
					background: white;
					border-radius: 5px;
		}

		
    



/*
Landscape Phones- 480px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 480px) { 
	
	
	
}

/*
Portrait Tablets- 768px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) {	
	
	
}

/*
Landscape Tablets- 992px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 992px)  {
	/*.site-footer {
		background-image: url(/wp-content/uploads/2020/11/Background-Footer.jpg);

	}*/
	
		.site-footer__blue-background{
			 mix-blend-mode: multiply;
		}
	
		.footer-cta-section {
			display:flex;
		}
	
			.footer-cta-section__cell { 
				margin: 0;
				width: 100%;
				border-radius: 0;
			}
	
				.footer-cta-section__cell a { 
					padding: 55px 10px;
					justify-content: center;
				}
	
					.footer-cta-section__cell a p {
						font-size: 28px;
						width: fit-content;
    					margin: 0 10px;
					}
	
					.footer-cta-section .footer-cta-section__cell img,.footer-cta-section .footer-cta-section__cell svg {
						position: relative;
    					margin: auto 0;
					}
	
	
		.footer-info-section{
			display: flex;
			margin: 30px 0;
			justify-content: space-between;
			text-align: left;
		}
	
			.footer-info-section__separator {
			 	margin: 0 0 10px;
			}
	
			.footer-info-section__item {
				width: 25%;
			}

			.footer-info-section__item:nth-child(3) { 
				width: 40%;
			}

				.footer-info-section__title p {
					font-size: 24px;
				}
	
		.footer-info-section__item:nth-child(3) .footer-info-section__top-section {
				flex-direction: row;
		}
	
		.footer-info-section__links {
				display: flex;
    			flex-wrap: wrap;
		}
	
		.footer-info-section__links a {
				padding-right: 20px;
		}
	
		.footer-legal-section {
			display: flex;
    		justify-content: space-between;
			text-align: left;
		}
	
			
	
	

	
				.footer-legal-section__links-separator {
					width: 0;
					height: 100%;
					background: white;
					display: block;
					margin: 0 5px;
					border: 1px solid white;
				}
	
				.footer-legal-section__links {
					display:flex;
					justify-content: space-between;
					flex-wrap: wrap;
				}
		

}





/*
Laptops and Desktops - 1200px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1200px)  {
	
	
	
}



/* ============================ CUSTOM CSS RULES THAT DO NOT FIT THE MEDIA QUERIES ABOVE */

/*
Laptops and Desktops - 992px and down
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 992px)  {
	.footer-cta-section__cell a svg,.footer-cta-section__cell a img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}	
	
	
}
